DSA-4791-1

NameDSA-4791-1
Descriptionpacemaker - security update
SourceDebian
ReferencesCVE-2020-25654

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
pacemaker (PTS)buster2.0.1-5vulnerable
buster (security)2.0.1-5+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pacemakersourcebuster2.0.1-5+deb10u1

Search for package or bug name: Reporting problems